let changeFunc = null;
if(window.onChangeAppType) changeFunc = window.onChangeAppType;
window.onChangeAppType = function(event)
{
    const appType = $(event.target).val();
    changeFunc(event);
    if(appType == 'gitfox')
    {
        $('#createAppForm').attr('action', $.createLink('gitfox', 'create'));
        $('[name=url]').attr('placeholder', gitfoxUrlTips);
        $('[name=token]').attr('placeholder', gitfoxTokenTips);
    }
}
